@charset "utf-8";

@import "common.css"; /* 追加設定 */


#error #main_contents {
    float: none!important;
    width: 100%!important;
    padding-bottom: 20px!important;
}

* {
	padding:0;
	margin: 0;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

body {
	background-color: #eef1ea;
	color:#444444;
	font-size: 14px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #d6e9bc;
}

img {
	vertical-align: top;
	border: 0;
}

ul li {
	list-style-type: none;
}
a {
	color: #79C95F;
}
a:hover {
	color: #53A437;
	text-decoration: none;
}

#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 1px;
	padding: 0px 0;
	margin-bottom: 1px;
}

/*
ヘッダー
-------------------------------------------*/
#header {
	background-image: url(/files/user/img/head.jpg);
	height: 92px;
	position: relative;
	background-color: #FFFFFF;
	background-position: left top;
	width: 960px;
	background-repeat: repeat-x;
}
#header h1 {
	font-size: 20px;
	position: absolute;
	top: 25px;
	color: #EEEEEE;
	left: 20px;
}
#header h1 a {
	text-decoration: none;
}

#header h2 {
	font-size: 11px;
	font-weight: normal;
	color: #DDDDDD;
	position: absolute;
	left: 20px;
	top: 3px;
}
#header #sitemap {
	font-size: 11px;
	color: #666666;
	position: absolute;
	top: 23px;
	right: 25px;
	background-image: url(/files/user/img/symbol1.png);
	background-position: 0px center;
	padding-left: 12px;
	background-repeat: no-repeat;
}
#header #sitemap a{
	text-decoration:none;
	color: #666;
}
#header #sitemap a:hover{
	color: #999;
}

#header #info {
	font-size: 11px;
	color: #666666;
	position: absolute;
	top: 45px;
	right: 20px;
}
#header #info strong {
	font-size: 22px;
	color: #79C95F;
	padding-left: 5px;
}



/*
メイン
-------------------------------------------*/
.topimg{
width: 940px;
	background-color: #FFFFFF;
	padding: 10px;
	background-image:url(/files/user/img/main.jpg);
background-repeat: no-repeat;

}
#contents{
	width: 940px;
	background-color: #FFFFFF;
	padding: 10px;
	/*background-image: url(/files/user/img/main.jpg);*/
	background-repeat: no-repeat;
	background-position: center 1px;
	clear:both;
}
#main_contents {
	float: right;
	width: 680px;
	padding-bottom: 20px;
}

#main_contents #mainlist {
	margin-top: 1px;
	margin-bottom: 15px;
	border: 1px solid #E5E5E5;
	background-image: url(/files/user/img/side_inbox.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#mainlist ul {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#mainlist ul ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mainlist li {
	font-size: 14px;
	line-height: 20px;
}
*html #mainlist li {
	line-height: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}
#mainlist li a {
	background-image: url(/files/user/img/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D8D8D3;
	display: block;
	padding-top: 2px;
}

*html #mainlist li a {
	line-height: 6px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	border: 0;
}
#main_contents #mainlist h3 {
	color: #7A9496;
	background-image: none;
	padding-left: 10px;
	margin-bottom: 2px;
	padding-top: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E1E6E6;
	padding-bottom: 1px;
}

#main_contents .box_out {
	background-color: #F6F6F6;
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}
#main_contents .box_in {
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
	padding: 10px;
}

#main_contents h2 {
	font-size: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cfddbc;
	line-height: 30px;
	padding-top: 10px;
	padding-left: 3px;
	font-weight: normal;
	padding-bottom: 3px;
	margin-bottom: 3px;
	letter-spacing: 1px;
}
/*#main_contents h2 span {
	font-size: 14px;
	padding-left: 10px;
	color: #4FA236;
}*/
#main_contents h4 {
	clear:both;
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-top: 15px;
	padding-top: 3px;
	background-color: #a8be87;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	font-weight: normal;
	margin-bottom: 3px;
}

/*
#main_contents h3 span {
	font-size: 12px;
	color: #EEFDFF;
	line-height: 12px;
	padding-left: 5px;
	font-weight: normal;
}
#main_contents h3 a {
	color: #FFFFFF;
}
#main_contents h4 {
	color: #7eb254;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #4FA236;
	font-size: 16px;
	line-height: 16px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#main_contents h4 span {
	font-size: 12px;
	color: #4FA236;
	padding-left: 10px;
	line-height: 12px;
	font-weight: normal;
}*/

#main_contents p {
	padding: 10px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*----------*/


.alignleft {
	float: left;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.alignright {
	float: right;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.aligncenter {
	display: block;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 5px;
}
#top_img {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#main_contents ul.list {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#main_contents ul.list li {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 5px;
	padding-left: 15px;
	background-image: url(/files/user/img/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C0CFD1;
	color: #44636C;
}

#date {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align: right;
	color: #79C95F;
	font-weight: bold;
	padding-bottom: 5px;
}
#next {
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	color: #505050;
	padding-bottom: 20px;
}

/*
テーブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
table.gairai {
	width: 670px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

table.gairai th {
	background-color: #e4e8e4;
	text-align: center;
	padding: 8px;
	white-space: nowrap;
	color: #222;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 13px;
}

table.gairai td {
	background-color: #f8f8f8;
	text-align: left;
	padding: 8px;
	border: 1px solid #D6D6D6;
	font-size: 13px;
	line-height: 20px;
}

/*
サイド
-------------------------------------------*/

#side_contents_left {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	width: 230px;
}

#side_contents_left ul {
	border: 1px solid #548A4A;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}

#side_contents_left h3,
#side_contents_left h2 {
	font-size: 15px;
	line-height: 22px;
	color: #FFFFFF;
	background-image: url(/files/user/img/h3_side.gif);
	height: 27px;
	padding-top: 9px;
	background-color: #90D27A;
	padding-left: 30px;
}
#side_contents_left .side_box {
	width: 230px;
	margin-bottom: 5px;
	background-color: #8dab63;
	padding-top: 5px;
	padding-bottom: 25px;
	background-image: url(/files/user/img/side_box.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#side_contents_left .side_box .side_inbox {
	width: 210px;
	background-color: #789e2d;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
#side_contents_left li {
	line-height:0;
}

#side_contents_left li.nolink{
	display: block;
	font-size: 14px;
font-weight:bold;
	line-height: 20px;
	color: #505050;
	text-decoration: none;
	background-color: #F9F9F9;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	background-image: url(/files/user/img/side_li.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F0F0F0;
	border-left-color: #F0F0F0;
}

#side_contents_left li a {
	display: block;
	font-size: 14px;
font-weight:bold;
	line-height: 30px;
	color: #505050;
	text-decoration: none;
	background-color: #F9F9F9;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left:35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	background-image: url(/files/user/img/side_li.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F0F0F0;
	border-left-color: #F0F0F0;
}

#side_contents_left li a:hover {
	background-color: #FFFFFF;
	color: #53A437;
	background-image: url(/files/user/img/side_li_ov.gif);
}



/*
フッター
-------------------------------------------*/

.footer {
	clear: both;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e1e8d6;
	height: 100px;
	width: 960px;
	position: relative;
	background-image: url(/files/user/img/foot.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#footer p {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 16px;
}
#footer li a {
	color: #666666;
	font-size: 12px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	white-space: nowrap;
	margin-bottom: 10px;
}
#footer li a:hover {
	color: #53A437;
}

address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #707070;
	background-color: #f5f5f5;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
}
#footer #logo {
	position: absolute;
	left: 20px;
	top: 30px;
	font-size: 20px;
	color: #E4F8FC;
}
#footer #logo a {
	color: #79C95F;
	text-decoration: none;
}

#footer #logo a:hover {
	color: #53A437;
}

#footer ul {
	position: absolute;
	left: 350px;
	top: 25px;
	width: 600px;
}
#footer li {
	display: inline;
}

.threec{
	display:block;
	height:120px;
	padding: 12px 0px 20px;
}
.threec li{
	display:block;
	width:200px;
	padding:5px;
	margin-right:25px;
	float:left;
	background-color: #93b060;
}
.threec li.ri{
	float:right;
	margin-right:0px;
}

.chuki1{
	display:block;
	padding:20px 10px 10px;
	line-height:20px;
}
.chuki2{
	display:block;
	padding:0px 10px 10px;
	line-height:20px;
}
.chuki3{
	display:block;
	padding:0px 10px 10px 50px;
	line-height:20px;
}
.chuki1 span{
	display:inline;
	line-height:16px;
}
.sym2 {
	display:block;
	padding:15px;
}
.sym2 li{
	background-image: url(/files/user/img/symbol2.png);
	background-repeat: no-repeat;
	background-position: left 4px;;
	padding-left: 17px;
}

.tbl_chu td{
	padding: 0 10px;
	white-space: nowrap;
}
.section{
	position:relative;
	display:block;
	clear:both;
	margin-bottom:25px;
	line-height: 1.6em;
}

ul.sidebanner{
width:auto!important;
border:0!important;
}
ul.sidebanner li a{background:none!important;border:0!important;}
#footpath{width:930px!important;}
.tbox_sub_main img{max-width:670px;}
.tbox_img img{max-width:200px;}
.imgtbox{margin-bottom:15px;}

table th, table td{
padding:5px;
}

#topics_detail13 #main_contents .floatL {margin-right:10px;}
#topics_detail13 #main_contents h3{color:#85C329;}


#main_contents ul {
	display:block;
	padding:15px;
}
#main_contents li{
	background-image: url(/files/user/img/symbol2.png);
	background-repeat: no-repeat;
	background-position: left 4px;;
	padding-left: 17px;
}
#top #main_contents li{background-image:none;padding-left:5px;}
ol li{background-image:none!important;padding-left:5px!important;}

#top ul.threec{padding:0px!important;}


/*** スタッフ紹介 ***/
#topics_list13 #main_contents table{
margin:5px 0 30px 15px;
border:1px solid #ccc;
width:615px;
}

#topics_list13 #main_contents table th,
#topics_list13 #main_contents table td{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
text-align:center;
}
#topics_list13 #main_contents table th{
background:#f1f1f1;
}
ol li{list-style-type: decimal;}
ol{padding-left:30px;}

.tbox_mt{margin-left:5px;}
.tbox_img{width:205px;}
.tbox_sub_main{clear:both;}








/*
グローバルナビ
-------------------------------------------*/

 
ul#mainNav {
position:absolute;
top:98px;
font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
ul#mainNav li {
	list-style: none;
	margin: 0;
	padding: 0;
float:left;
text-decoration: none;



}


ul#mainNav a {
text-decoration:none;
	display: block;
	color: #FFFFFF;
font-weight:bold;
	font-size: 14px;
	line-height: 36px;
	padding-right: 19px;
	padding-left: 19px;
	background-image: url(/files/user/img/navi_li.gif);
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4e7e1b;
border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4e7e1b;
	width:106px;
	height: 36px;
	float: left;
	text-align:center;
}

ul#mainNav a.w1 {
	width:130px;
}


ul#mainNav li * {
text-decoration: none;}
ul#mainNav li a:hover {
text-decoration: none;
	background-image: url(/files/user/img/navi_li_ov.gif);
	color: #478D30;
}



ul#mainNav li{float:left;
}

ul#mainNav li ul{
display: none;}



ul#mainNav li ul li{
clear:left;
text-indent:0;}


ul#mainNav li:hover ul {
  display: block;
  position: relative;
  z-index: 100;
}

ul#mainNav li ul li a {
  margin: 0;
  border-bottom:1px solid #e2fae1;
  font-size: 13px;
  text-align: center;
  line-height: 30px;
  height: 30px;
font-weight:bold;
}

ul#mainNav li ul li a:hover {
  background: #4e7e1b;
  color:#fff;
}

.navi{
width:943px;
height:36px;
padding-left:17px;
background-image:url(/files/user/img/navi.gif);}

.w169{
width:169px;}

.inner{width:680px;
height:300px;
overflow:hidden;}

.topimgbox{
text-align:right;
padding:6px 5px 5px 5px;
width:920px;
height:272px;
background-image:url(/files/user/img/top_img.jpg);}

.subimg{
margin-bottom:10px;}




#mainlist li.nolink{
	background-image: url(/files/user/img/li.gif)!important;
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-left: 20px!important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D8D8D3;
	display: block;
	padding-top: 2px;
}